<template name="dashboard">
    <div class="dashboard">
        {{> features}}
        <div class="section">
            <div class="container">
                <div class="intro">
                    <h2 class="text-center">Vous êtes connecté</h2>
                    <p class="text-center">Si vous souhaitez vous déconnecter, cliquez ci-dessous.</p>
                </div>
                <div class="buttons"><a class="logout btn btn-primary" role="button">Deconnexion </a></div>
            </div>
        </div>
    </div>
</template>
<template name="features">
    <div class="features">
        <div class="container">
            <div class="intro">
                <h2 class="text-center">Fonctionnalités </h2>
                <p class="text-center">L'annuaire DPGE vous permet de retrouver les membres de l'association.</p>
            </div>
            <div class="row row-eq-height features">
                <div onClick='FlowRouter.go("/profile")'>
                    <div class="col-md-3 col-sm-4 item">
                        <div class="box"><i class="icon ion-ios-contact-outline icon"></i>
                            <h3 class="name">Profil </h3>
                            <p class="description">Remplissez votre profil de façon détaillée.</p>
                        </div>
                    </div>
                </div>
                <div onClick='FlowRouter.go("/members")'>
                    <div class="col-md-3 col-sm-4 item">
                        <div class="box"><i class="icon ion-android-contacts icon"></i>
                            <h3 class="name">Annuaire </h3>
                            <p class="description">Retrouvez la totalité des membres. Cherchez un membre.</p>
                        </div>
                    </div>
                </div>
                <div onClick='FlowRouter.go("/map")'>
                    <div class="col-md-3 col-sm-4 item">
                        <div class="box"><i class="icon ion-earth icon"></i>
                            <h3 class="name">Carte </h3>
                            <p class="description">Faites vous une idée de la communauté autour de vous.</p>
                        </div>
                    </div>
                </div>
                <div onClick='FlowRouter.go("/stages")'>
                    <div class="col-md-3 col-sm-4 item">
                        <div class="box"><i class="icon ion-briefcase"></i>
                            <h3 class="name">Stages </h3>
                            <p class="description">Retrouvez des offres de stage inédites.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>
